<?xml version="1.0" encoding="utf-8"?>
<clockskin>
	<drawable>
		<name>ligb.png</name>
	</drawable>
	<drawable>
		<name>gfdg.png</name>
		<rotate>3</rotate>
		<direction>2</direction>
		<mulrotate>1</mulrotate>
	</drawable>
	<drawable>
		<name>asfsd.png</name>
		<rotate>3</rotate>
		<direction>1</direction>
		<mulrotate>3</mulrotate>
	</drawable>
	<drawable>
		<name>gadsg.png</name>
		<rotate>3</rotate>
		<direction>2</direction>
		<mulrotate>5</mulrotate>
	</drawable>
	<drawable>
		<name>h.xml</name>
		<arraytype>6</arraytype>
		<centerY>22</centerY>
	</drawable>
	<drawable>
		<name>ku.png</name>
		<rotate>3</rotate>
	</drawable>
	<drawable>
		<name>WEEK.xml</name>
		<arraytype>5</arraytype>
		<centerY>-41</centerY>
	</drawable>
	<drawable>
		<name>D_1.xml</name>
		<arraytype>1</arraytype>
		<centerY>-10</centerY>
	</drawable>
	<drawable>
		<name>D.xml</name>
		<arraytype>9</arraytype>
		<centerY>52</centerY>
	</drawable>
<!--COMMENTED BY ClockSkinMaker
<metadata gui='rra' version='1.6.0.0'/>
-->
</clockskin>